{
  systemd = {
    mounts = [
      {
        what = "/dev/disk/by-uuid/fe667d96-a62f-465a-bd91-09b83a622874";
        where = "/mnt/data";
        type = "ext4";
      }
    ];
    automounts = [
      {
        where = "/mnt/data";
        wantedBy = ["multi-user.target"];
      }
    ];
  };
}
